#!/bin/bash

# Bacula directory for restore
baculaDir=/mnt/mysqldata/bacula-restore

# Database branch name
dbBranch={{ db.branch  }}

# Database environment
dbEnvironment={{ db.environment }}

# MariaDB cluster sibling node hostnames
dbClusterSiblings=()

# Jenkins authentication string
jenkinsAuth=jenkins:{{ lookup(passbolt, 'jenkinsAuth', folder_parent_id=passbolt_folder).password }}

{% if db.jenkinsUrl is defined %}
# Jenkins job URL
jenkinsUrl={{ db.jenkinsUrl }}
{% endif %}
